[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

security of KDE 3.2 in testing/sarge

I noticed some security advisories in August concerning KDE and Qt:
DSA 539-1
DSA 542-1

The messages say the security fix has been applied to stable and
sid, in the form of the 3.3 version.

However, testing is at 3.2, and my understanding is this is the
version planned for release.  The changelogs make no mention of fixing
these problems (in fact, the ones I checked had a last date well
before the advisories').

Are these bugs present in the current testing 3.2?  Are there any
plans to fix them?


Reply to: